#page-content {
  padding: 15px 10px;
}

body {
  font-size: 14px;
  font-weight: 400;
}

h1 {
  font-size: 28px;
  color: #263238;
  font-weight: 500;
  margin-bottom: 0;
}

h2 {
  font-size: 20px;
  color: #263238;
  font-weight: 700;
}

h3 {
  font-size: 16px;
  color: #039BE5;
  font-weight: 600;
}

label {
  color: #455A64;
}

.form-label{
  margin: 6px 0;
  color: #455A64;
}

.form-check-label {
  margin: 0;
}

.form-outline.col {
  margin: 15px;
}

.form-outline {
  padding: 0;
}

.form-outline .form-control.active:focus {
  border: 2px solid #1266f1 !important;
}

.form-outline .form-control.active,  .form-outline .form-control.active:focus{
  border: 1px solid #bdbdbd;
}

.form-control.active.is-invalid {
  border: 1px solid #f93154;
  background-image: unset;
  margin-bottom: 0;
  border-radius: 3px !important;
}

.form-control.active.is-invalid:focus {
  border: 2px solid #f93154 !important;
}

.form-control.active.is-invalid~.form-label, .form-control.active.is-invalid:focus~.form-label {
  color: #f93154;
}

.form-outline .form-control:focus~.form-label, .form-outline .form-control.active~.form-label,
.form-outline .form-control .form-label {
  padding: 8px 4px;
  margin: 0;
  background-color: #fff;
}

.form-outline .form-control:focus~.form-label {
  color: #1266f1;
}

.form-control {
  font-size: 14px;
  border-radius: 3px;
  box-shadow: unset !important;
}

.modal-title {
  color: #263238;
}

.modal-header {
  background-color: #CFD8DC;
}

.text-center {
  text-align: center;
  padding: 20px;
}

.display-none {
  display: none;
}

.no-padding {
  padding: 0;
}

.red-text {
  color: #b9151b;
  font-weight: bold;
}

.nav-link {
  color: #263238;
}

.nav-link:hover {
  color: #78909C;
}

.nav-link-active, .nav-link-active:hover, .nav-link-active:active, .nav-link-active:focus {
  color: #ffffff;
  background-color: #78909C;
}

.plot-height {
  min-height: 500px;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active,
.form-outline .form-control:focus{
 -webkit-box-shadow: 0 0 0 30px #fff inset !important;
}

.form-check-input {
  border: 1px solid #78909C;
}

.form-check-input[type=checkbox]:checked {
  background-color: #03A9F4;
  border-color: #03A9F4;
  box-shadow: unset;
}

.form-check-input[type=checkbox]:checked:focus {
  background-color: #03A9F4;
  border-color: #03A9F4;
}

.form-check-input[type=checkbox]:checked:focus:before, .form-check-input[type=checkbox]:checked:focus:after,
.form-check-input:hover:before{
  box-shadow: unset;
}

.form-switch .form-check-input:checked[type=checkbox]:after {
  background-color: #B3E5FC;
}

.form-check-input[type=checkbox]:checked {
  background-color: #03A9F4;
  border-color: #03A9F4;
}

.form-switch .form-check-input {
  background-color: #78909C;
}

.form-switch .form-check-input:after {
  background-color: #CFD8DC;
}

.card-header {
  background-color: #CFD8DC;
  color: #fff;
}

.card-footer {
  background-color: #ECEFF1;
}

.modal-content {
  border: none;
}

.ml-10 {
  margin-left: 10px;
}

.ml-20 {
  margin-left: 20px !important;
}

.ml-cm-chb {
  margin-left: calc(50% - 115px);
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

#upload-data {
  width: 100%;
  height: 60px;
  line-height: 60px;
  border: 1px dashed black;
  border-radius: 6px;
  text-align: center;
  padding: 0;
}

.upload-container {
  padding: 0 5px 0 0;
  margin-right: 15px;
}

#upload-files-row {
  margin: 0;
  padding: 20px;
  border-radius: 6px;
}

#file-list {
  margin-top: 10px;
}

#file-list ul {
  padding-left: 15px;
}

#mc-dropdown-row.col {
  padding-right: 0;
}

.userdata {
  min-height: 48px;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}

#username {
  margin-top: 10px;
  margin-right: 15px;
  font-size: 20px;
  text-transform: capitalize;
}

#res-load-btn, #res-remove-btn {
  margin-top: 15px;
}

#c-3d-graph .infolayer {
  display: none;
}